Activity log for bug #96348

Date Who What changed Old value New value Message
2007-03-26 09:57:14 Daniel Holbach bug added subscriber MOTU
2007-03-26 09:57:14 Daniel Holbach bug added bug
2007-04-04 10:21:18 Maurizio Moriconi bug added attachment 'php-auth_1.2.4-0.1ubuntu1.debdiff' (php-auth_1.2.4-0.1ubuntu1.debdiff)
2007-04-04 10:27:53 Maurizio Moriconi bug added subscriber Ubuntu Sponsors for universe
2007-04-11 09:58:19 Stephan RĂ¼gamer php-auth: status Confirmed Fix Committed
2007-04-11 09:58:19 Stephan RĂ¼gamer php-auth: statusexplanation Fix uploaded. Thx for your debdiff, \sh
2007-04-12 08:32:01 Maurizio Moriconi php-auth: status Fix Committed Fix Released
2007-04-12 08:32:01 Maurizio Moriconi php-auth: statusexplanation Fix uploaded. Thx for your debdiff, \sh
2010-01-02 19:44:18 Benjamin Drung removed subscriber Ubuntu Sponsors for universe